package sample.org.itscool.tutorial2;

import java.util.List;

public class DeleteData {
    private List id;

    public List getId() {
        return id;
    }

    public void setId(List id) {
        this.id = id;
    }
    
}
